{% extends "post.html" %}

{% set title = 'Povídka č. 3 (2. kolo)' %}

{% block content %}

  <h2>Povídka 3.</h2>

  <h4>Z dlouhého bidla na Myrcellu aneb je vrahem skutečně zahradník?</h4>

  <p>„Takže ty jsi Myrcella?“ zopakovat Trystane už asi po desáté a zajel očima opět k jejímu pravému uchu, kde byl zvyklý jenom na díru.</p>

  <p>„Svět div se,“ odpověděla mu znuděně. On prostě asi nějak nevěřil svým očím, že by ta vyčouhlá zrzka opravdu mohla být princezna Myrcella.</p>

  <p>„Sám jsi taky svému starému já podobný jako, hm, no prostě vůbec. Princ Trystane býval opravdu fešák, ale teď, taková chcíplinka…“</p>

  <p>„No dobrý, tak jsme si vyjasnili, že oba vypadáme hrůzostrašně, ale co teď? Chápeš, že neumíme nic kromě krásného usmívání a chození rovně, což nám naši novou situaci velice komplikuje?“</p>

  <p>„Až moc dobře,“ řekla Myrcella a skousla si ret. „A výborný je taky to, že za dva dny je oficiálně naše svatba a my teď vlastně vypadáme jako nějací atentátníci sami na sebe.“</p>

  <p>„No fakt, máš pravdu. My, nějací zlí prostí občané, bohužel dost dobře rozpoznatelní, co se vloupají do Slunečního oštěpu a to stejné ráno náhle zmizí princ a princezna. Mám ten dojem, že pokud si chce zachránit krk, měli bychom vypadnout z tohohle města“</p>

  <p>„Ale kam? Kam chceš jít, když nic neumíme, nic nemáme a kručet v břiše nám začne tak maximálně za hodinu?“</p>

  <p>„Třeba do Vodních zahrad nebo co já vím, každopádně musíš uznat, že u zdi hradu to není zrovna nejbezpečnější,“ uvedl Trystane Myrcellu na pravou míru. Ta mu přikývla, vstala, podala mu ruku, aby ho mohla zvednout a ještě jednou si ho prohlédla. Bylo to tak srandovní, že z takového hezkého a skoro dospělého kluka byl najednou takový chlapeček, menší než ona sama skoro o půl hlavy. Nedalo se však nic dělat, musela se smířit s verzí 1.1 a začít myslet na něco trošku důležitějšího.</p>

  <p>„Do Vodních zahrad, tak jo. Ale přesně nevím, jak je to daleko, takže bych prve sehnala ještě nějaké jídlo. Prostě kdekoliv. Nešlo by se třeba nějak nenápadně vloupat do nějaké hospody nebo něco sebrat na stánku tady na tržišti?“</p>

  <p>Trystane přikývl, zvedl se a spolu se prodrali keříky lemujícími hrad, ve kterých seděli schovaní a došli na rybářský trh. Jak zklamaně zjistili, den se tady zatím jenom rozjížděl a na tržišti zatím stálo jen pár stánků a nakupujících bylo ještě méně, takže nějaké nenápadné vplížení a ukradnutí něčeho k snědku bylo naprosto vyloučeno. Museli se tedy přiklonit k druhé možnosti, kterou bylo vloupání se do nějaké hopsody.</p>

  <p>Vydali se směrem do středu města, protože hrad se nacházel spíš na jižním kraji města.</p>

  <p>„Znáš něco, kam bychom mohli jít?“ zeptala se Myrcella Trystana, protože ona město zase tak dobře neznala a doufala, že on bude znát nějaký spolehlivý levný podnik pro chudinu, přestože v to moc nevěřila.</p>

  <p>On zakroutil hlavu, jakože nezná, což ji vlastně ani moc nepřekvapilo, proč by vlastně princ měl vědět, kde se schází spodina. „Prostě půjdeme na západ, směrem k Zahradám a snad nějaký zavrženíhodný podnik potkáme. I když o tom tak uvažuju, chce se nám to riskovat?“</p>

  <p>Myrcella mu pohlédla do tváře a uviděla, že se docela bojí. Přece jenom, byl zvyklý na lepší podmínky, než je nějaká krčma, kam právě mají zamířeno a ona, čtrnáctiletá jemná dívka, by se asi taky měla bát, ale z nějakého důvodu se jí to pomyšlení líbilo. To je jako, když si jako malá představovala, že bydlí v Bleším zadku.</p>

  <p>Mlčky dorazili o dvě ulice dál, kde Myrcelle padly oči na vybledlý štít s obrázkem houby a slunce. Dům vypadal špinavě, male a zaplivaně a Myrcella dostala hroznou chuť se tam podívat. Zatáhla tedy Trystana za ruku, špitla mu do ucha: „hlavně nemluv,“ a vešla dovnitř.</p>

  <p>Tady, blíž středu města to už nevypadalo tak prázdně jako u hradu, ale přesto by se lokál rozhodně nedal nazvat zaplněným. Takhle jí to ale rozhodně vyhovovalo na vyloudění nějakého jídla a v lepším případě i informací.</p>

  <p>Ještě si trošku rozcuchala vlasy, nasadila nešťastný obličej, sehnula se k jednomu z hostů, který z místní nabídky vypadal nejzámožněji a pozdravila ho.</p>

  <p>„Dobré jitro, slečno,“ odpověděl jí dotyčný táhlým a hlubokým hláskem, který jí připadal neuvěřitelně uspávací.</p>

  <p>„Neslyšel jste náhodou o Bertvidu Ohnivlasém? Je to můj otec, můj drahý tatínek. Víte, plavili jsme se spolu s otcem na nějakou obchodní cestu a přepadli nás nějací piráti, všechny nás naházeli do moře a nás s mým malým bratříčkem naštěstí zachránili nějací hodní lidé, ale o otci nemáme žádné zmínky.“ Potom si zabořila ruce do dlaní a předstírala, že si vytírá slzu z očí. Doufala, že mužova inteligence je vážně malá, protože když se slyšela, musela uznat, že stupidnější smutný příběh v životě neslyšela. Periferním viděním viděla, že Trystanovi trošku poškubávají koutky, ale dupla mu na nohu, aby se nesmál.</p>

  <p>„O Bertvidu Ohnivlasém jsem bohužel, milá krasotinko, neslyšel,“ odpověděl jí hučivě muž. Vypadalo to, že poznal, že Myrcella vaří z vody a že mu pěkně lže. Asi mu taky došlo, že přízvuk, kterým na něho mluví, je naprosto vymyšlený a nereálný.</p>

  <p>„A co byste ode mne potřebovala, slečno?“ zeptal se po chvíli mlčení.</p>

  <p>„Já bych potřebovala hlavně najíst. S mým bratrem jsme nejedli už skoro dva dny a jsme hrozně hladoví.“ Trystanovi jako na povel zakručelo v břiše a zatvářil se nesmírně smutně.</p>

  <p>„Máme v Braavosu peníze, takže se vám můžeme odplatit klidně desetkrát, pokud nám teď koupíte něco k jídlu.“ Normálně by se zkusila zatvářit něžně a nevinně, jenomže teď asi pomalu ani nepamatovala, jak vypadá, takže to radši nepokoušelo, aby nevypadala spíš směšně. Trystane přikývl a řídil se podle rady „hlavně nemluv“.</p>

  <p>Muž založil ruce v bok, jakože se mu jejich počínání zrovna nezazdává, když v tu najednou přišel ke stolu jiný muž, držící dvě korbely piva. Když na jeho tvář padlo světlo, uviděla Myrcella, že je docela podobný svému společníkovi, jenom má trošku delší vousy.</p>

  <p>„Já odejdu pro pivo a ty už máš společnost. A ještě takto příjemno!“ To Myrcelle velmi zalichotilo, přestože věděla, že nespíš jsou to jenom zdvořilostní řeči – pamatovala si, že žádná velká krasavice není.</p>

  <p>„To dáma a její mladší bratr se přidali ke mně,“ oznámil ten první. „Prý jsou to děti nějakého Bertvida Ohnivlasého, ztroskotali a teď neví, jestli je jejich otec vůbec naživu. A chtěli by ode mě jídlo.“</p>

  <p>„No tak to jim nesmíš říct ne, vypadají chudáčci tak zuboženě. Hospodský mi nabízel, že jim zbyla nějaká fazolová polívka.“ Tento muž zněl mnohem laskavěji, než jeho druh a jeho hlas taky nebyl tak hluboký a hučivý. „Jak se vůbec jmenujete, vážení přátelé?“ zeptal se jich na naprosto bizarní otázku, kterou si Myrcella měla připravit dopředu. Svoje pravá jména si pochopitelně nechat nemohli, a tak plácla první, co ji napadlo.</p>

  <p>„Já jsem Cersella,“ oznámila jim. Rychle zkoubila první jméno, co ji napadlo s tím svým a vylezlo z toho toto. „A můj bratr se jmenuje Bertvid, stejně jako otec,“ plácla ještě nějaké jméno na Trystana a usmála se na ně.</p>

  <p>„Tak to já jsem Winefred a můj bratr se jmenuje Keilah a jsme synové majordoma lorda Karstarka a tady v Slunečním oštěpu si potřebujeme něco zařídit.“ Myrcelle najednou bylo jasné, proč jsou si ti muži tak podobní.</p>

  <p>Winefred se na ni dále zářivě usmíval, ale Keilah zrudnul, hodil Myrcelle na stůl nějakou minci, že prý si za to má koupit tu zatracenou polívku a odvlekl svého bratra do kouta lokálu. Tam chvíli bouřlivě lomil rukama a šeptal nadávky, z nichž některé dolehly až k Myrcellyným uším, zatímco jeho bratr mu klidně odpovídal a vůbec se nerozčiloval. Až si všechno vyříkali, vrátili se zpátky ke stolu. Mezitím už se vracel i Trystane s celým kotlem polévky a dvěma lžícemi.</p>

  <p>Vzala si jednu lžíci a dala se do jídla. Při této zvláštní snídani však nespouštěla oči z těchto podobných a zároveň hrozně úplně jiných bratrů. Vlastně doufala, že narazí na nějakého hlupáka, kterého oblafne historkou o Bertvidovi Ohnivlasém a pirátech, ten jí koupí jídlo, nějak jí poradí a oni budou s Trystanem pokračovat v cestě do Vodních zahrad. Vypadalo to, že bratři, nebo aspoň Keilah se pokouší něco tajit a Myrcellu začalo hrozně zajímat, co to je.</p>

  <p>S Trystanem, kterého po celou snídani úplně vypustila z hlavy, dojedli a podívali se na bratry, co bude dál. Myrcella hlavně doufala, že je teď nepošlou pryč.</p>

  <p>„Drazí sourozenci,“ oslovil je najednou Keilah, „pojďte prosím se mnou a s mým bratrem do našeho pokoje, chtěli bychom vám totiž položit pár otázek.“</p>

  <p>Trystane zhledl, ale Myrcelle, která ani nevěděla, kde se to v ní najednou tak vzalo, neohroženě vstala a obklopená bratry a snoubencem odešla z lokálu. Vystoupali po temných schodech a ocitli se v ještě tmavší chodbě. „Výborně, ty teď přijdeš minimálně o panenství a já o život,“ šeptl jí Trystane vyděšeně. „Měli jsme utýct, dokud byl čas.“</p>

  <p>„O žádný panenství nepřijde, my si chceme jenom mile popovídat,“ štěkl na něho Keilah, který Trystana očividně slyšel. Potom vztekle otevřel jedny ze dveří, všechny vpustil do pokoje a potom s nimi naštvaně bouchl. Potom ukázal Myrcelle a Trystanovi, aby si sedli na jednu z postelí, Winefred usedl na druhou a on sám zůstal stát.</p>

  <p>„Kdo jste a proč se vydáváte za děti nějakého braavoského obchodníka, proč tak divně šišláš,“ obrátil se na Myrcellu, „a ty proč neříkáš vůbec nic kromě paranoidních obav, že vás tady znásilníme a zabijeme?“ zeptal se zase prince.</p>

  <p>„O Dornech se říká, že jsou mazaní až skoro vyčuraní. To se teda o vás dvou rozhodně neplatí. Mysleli jste si, že jako skočíme na piráty a dva sourozence, kteří si ale vůbec nejsou podobní? Hahaha, tak hloupí teda opravdu nejsme, že bratře?“ zeptal se protentokrát Winefreda sedícího na druhé posteli.</p>

  <p>„Prostě nám řekněte, kdo doopravdy jste a teprve pak se s vámi můžeme začít nějak normálně bavit,“ promluvil konečně i Keilahův bratr.</p>

  <p>Myrcella se podívala na Trystana, který teď seděl jako hromádka neštěstí, a kývla na něho, jakože nemá cenu cokoliv zatloukat. Bylo jí jasné, že Keilah by to stejně poznal – nikdy nebyla moc dobrá lhářka.</p>

  <p>„Asi, nebo spíš určitě nám to nebudete věřit, protože to zní ještě víc přitažené za vlasy než přepadení piráty, ale já jsem princezna Myrcella a tady můj falešný bratříček je doopravdy můj snoubenec princ Trystane Martell. Zítra bychom měli mít svatbu, ale v tomto stavu je to bohužel nemožné. No a tak se snažíme prostě nějak přežívat, to je snad odpustitelné, ne?“</p>

  <p>„Holčičko, co si vymyslíš příště, že jsi dcera khala Dothraků a právě jsi přijela na velkém koni přes moře? Tohle ti opravdu neuvěříme,“ vypěnil snad poprvé Winefred.</p>

  <p>„Počkej, Wine,“ pronesl svým hlubokým hlasem Keilah. Bratrové si očividně vyměnili role, protože teď zněl docela laskavě. „Kde by vzala,“ řekl a ukázal hlavou na Myrcellu, „kde by vzala takové šaty? Nemluví dokonce ani jako nějaká špína z ulice a to člověk taky musí umět. Nechápu, jak se mohli jen tak, bez vlastního přičinění proměnit do jiného těla, ale žijeme v dobách draků a ukazuje se, že magie je sice temná stránka našeho života, ale že tady prostě je, hlavně v takových oblastech, jako je Dorne, kde pravda nebo čest nikomu nic neříká. Já jim tu přeměnu do jiného těla věřím i víc, než ty piráty. Navrhuji, že k sobě budeme naprosto upřímní – vy nám řeknete všechny podrobnosti o sobě a o tom, co plánujete a my vám na oplátku taky nic nezamlčíme. Souhlasíte?“</p>

  <p>Co měli dělat jiného než souhlasit? Myrcella s Trystanem neměli na výběr, ale minimálně ji to nijak netížilo. Byla celá žhavá dozvědět se něco o těchto bratrech a o tom, proč lord Karstark vyslal syny svého majordoma do Dorne. Stejně jim už skoro všechno řekli, nic zajímavého už vlastně nezbývá.</p>

  <p>„Prostě jsem se ráno probudila a byla jsem o kámen hubenější, o deset centimetrů vyšší, zrzavá a ne zrovna moc pěkná. Ale za to ucho to stojí. Potom jsem šla pozdravit svoji přítelkyni Obellu, ona na mě zavolala strážce, ten mě vyhodil a pak jsme potkala Trystana, protože jeho strážce taky vyhodil. No a pak jsme šli sem, nic jiného se nám opravdu nestalo, to vám přísahám,“ pověděla jim Myrcella ve zkratce, co se jim zhruba stalo.</p>

  <p>„Ano, nic jiného. A vůbec netušíme, proč a jak, prostě se jenom snažíme přizpůsobit,“ promluvil poprvé i Trystane.</p>

  <p>Myrcella se potom podívala na oba bratry – Winefred pořád seděl na posteli se založenýma rukama, ale možná se už tak strašně nemračil a Keilah se na ni dokonce usmál, jakože děkuje a i on jim poví svůj příběh.</p>

  <p>„Na severu je teď bída – Boltonové mají hroznou moc, no prostě od té doby, co všichni Starkové poumírali, se tam žije strašně. Lord Karstark, když jde spát, aby se bál, jestli ještě bude mít zítra hlavu na krku.</p>

  <p>A tak se domluvil s naším otcem, který je pro něj i něco jako přítel anebo poradce, že se prostě musí pokusit o nějakou revoluci nebo převrat, pro dobro všech seveřanů je to prostě nutné. Za normálních okolností by se nevyvyšoval třeba na Manderlye, Glovery anebo Mormonty, ale je to potřeba, když všichni z nich jenom sedí na svých hradech a třesou se hrůzou. A stejně, Karstarkům vlastně v žilách koluje i krev Starků, i když už hodně zředěná, takže si myslím, že jsou jedni z těch nejvhodnějších adeptů na převzetí vlády na Severu.</p>

  <p>Zkrátka a dobře, lord Karstark osobně nás poslal na velmi tajnou misi, a to vyjednávání s Martelly. Sice se navenek tváří ustrašeně, ale šušká se, že tady dole v Dorne to vře a že chystají odplatu Lannisterům za princeznu Elieu, prince Oberyna a kdoví co ještě.“</p>

  <p>Při slovech „odplata Lannisterům“ se Myrcella zachvěla a Trystane se hrdě narovnal. Winefered si toho očividně všiml a musel se usmát. Keilah však pokračoval dál: „Máme zkrátka já s bratrem, zároveň bezcenní, ale víme spoustu informací ze strany lorda Karstarka, jít vyjednávat k princi Doranovi. On by nám nejprve pomohl sesadit Boltony, my bychom mu potom trošku píchli s těmi Lannistery, zcela jednoduché. Každopádně to musí být přísně tajné a neměli bychom to vykládat ani vám,“ ukončil svoji řeč Keilah.</p>

  <p>Myrcella si všimla, jak přišel do hrdého plurálu – my bychom pomohli, my bychom sesadili Boltony. A samotná taktika a nápad, který jí teď Keilah přednášel, jí nepřišel moc dobrý – už jen samotná nátura seveřanů a Dornů je něco naprosto rozdílného, zatímco seveřané jsou čestní, zbrklí a hloupí, tak Dornové můžou být nazýváni jejich pravým opakem. Bylo pro ni skoro až nepředstavitelné, že by princ Doran měl někdy chtít pomáhat při vyhánění Boltonů ze Severu. Trystane si podle výrazu v obličeji myslel úplně to stejné.</p>

  <p>„Jak se vůbec chcete dostat až k mému otci?“ zeptal se princ pochybovačně.</p>

  <p>„No původně jsme měli sice takový dost pofiderní plán, ale teď vlastně máme princeznu Myrcellu a prince Trystana, tudíž se vlastně nemusíme moc snažit – vy byste měli hrad znát jako svoje boty, ne?“ zeptal se jich Winefred, který teď vypadal, že dobrá nálada se mu zase vrátila.</p>

  <p>„To možná známe, ale v téhle podobě tam nemůžeme jít, my jsme právě prchali do Vodních zahrad, pryč z hradu a vy po nás požadujete, abychom vám poradili, jak se dostat k princi anebo abychom tam rovnou šli s vámi. To je naprosto vyloučené!“ dupla si Myrcella.</p>

  <p>„Něco nám dlužíte, ne?“ oponoval jí teď Keilah. „My nerozdáváme polívečku a tajné informace jenom tak zadarmo, to si nemyslete. Stejně si myslím, že pokud jste aspoň trošku zvědaví, proč najednou vypadáte právě takhle, odpovědi najdete právě na hradě. Anebo chcete zemřít někde hladem, protože vypadáte nedůvěryhodně, nijak si nedokážete vydělat a mezitím se bude někdo vydávat za vás dva na Slunečním oštěpu?“ Když to tak shrnul, znělo to příšerně.</p>

  <p>„Dali byste nám prosím minutku?“ omluvila se Myrcella, vzala Trystana za paži a zatáhla ho na chodbu, aby se s ním domluvila.</p>

  <p>„Zbláznila ses? Musíme pryč, ať si říkají, co chcou, na hrad prostě nesmíme,“ vyjekl na ni okamžitě Trystane, když zavírala dveře.</p>

  <p>„Vždyť mají pravdu, nic dobrýho náš nečeká, a pokud chceme mít ještě někdy v životě klid, měli bychom se pokusit najít ty dva, co vypadají jako my, protože mi netvrď, že to je prostě jenom velká náhoda,“ odvětila mu Myrcella, která začínala být čím dál přesvědčenější, že by měli poslechnout bratry.</p>

  <p>„Ale je to neuvěřitelně riskantní – zítra máš čtrnáct, takže je den naší svatby a horší den si teda opravdu vybrat ani nemůžeme. Měli bychom počkat tak měsíc nebo dva.“</p>

  <p>Myrcella vytřeštila oči. „Měsíc nebo dva? Do té doby budeme už dávno ležet někdo v příkopě a budou si na nás pochutnávat mrchožrouti. Trystane, vzmuž se, teď prostě není čas na opatrnost!“</p>

  <p>On vzdechl, sepjal rty, ale nakonec přikývl. „Asi holt budeme muset. Jenom nějak nechápu, kam se poděla ta hodná a jemná dívka Marcella a kdo jsi k čertu ty.“</p>

  <p>Myrcella se usmála a otevřela dveře, aby mohli bratrům oznámit svoje rozhodnutí.</p>

  <p class="sep">-</p>

  <p>Keilah rozhodl, že na Sluneční oštěp půjdou už ten večer. Jejich záležitost by prý klidně počkala, ale že s odhalením falešných Myrcelly a Trystana by rozhodně neměli váhat. Prý cítí v kostech, že dnes večer je tam někde objeví a všechno bude v pořádku jako dřív. Trystane už ho pomalu začínal podezírat, jestli neplánuje nějakou levárnu, když si je tím tam neotřesně jistý, ale Myrcella mu věřila, že to s nimi myslí dobře.</p>

  <p>Ještě před cestou si vzal Winefred nůž a trošku zkrátil Myrcelle její vrabčí hnízdo, takže teď vypadalo ještě neupraveněji. Když si ještě půjčila nějaké jejich oblečení, vypadala ze zadu úplně jako chlapec a ze předu skoro. V té tmě prý nikoho ani nenapadne, že by mohla být holka, natož ta holka, která byla ráno v komnatě princezny Myrcelly.</p>

  <p>Trystana nechali být na pokoji, jenom mu půjčil Keilah, menší z bratrů, svůj plášť, aby tím zakryl princovské a taky plandavé oblečení a taky aby nebyla zima.</p>

  <p>Povečeřeli tu fazolovou polévku, kterou měli k snídani i k obědu (na svačinu vytáhl Winefred odkudsi kus chleba) a potom, už za chladného večera, se vydali do ulic směrem k hradu.</p>

  <p>„Co zatraceně máte v plánu?“ ptal se pořád dokola Trystane Wineferda i Keilaha, ale oba ho ignorovali a rozhlíželi se po ulicích. Teprve až když se zeptala Myrcella, odpověděli jí, že v plánu mají na Slunečním oštěpu prostě najít falešné snoubence, popřípadě toho, kdo tu výměnu způsobil a nějakým způsobem ho donutit, aby to zase hezky vrátil zpět. „Pokud se všechno povede, můžete se zítra v klidu brát,“ mrkl na Myrcellu Winefred, asi aby jí dodal odvahu. „Mlč radši, máš hrozně pisklavý hlásek, co se vůbec nechodí k chlapci, za kterého ty se vydáváš,“ napomenul ji Keilah, už ne tak mile.</p>

  <p>Ona zahučela, že rozumí a radši zmlkla. Doufala, že ji nevynadá za to, že třeba moc hlasitě a vysoko dýchá.</p>

  <p>Cesta se zdála být kratší, než ráno, když ji šli jenom s Trystanem. Myrcella si sice řekla, že bude odvážná, ale teď se jí strašně začaly kroutit vnitřnosti a bolelo ji břicho. Vůbec nevěděla, co od této noční návštěvy hradu má očekávat.</p>

  <p>Když došli k bráně, Keilah kývl na strážce, který ho bez problému vpustil dovnitř. Na nádvoří se zrovna konala nějaká slavnost a sice by tam neměli vpouštět každého, ale tihle na to už asi rezignovali a nechali dovnitř jít téměř kohokoliv.</p>

  <p>Slavila se tu zrovna její a Trystanova svatba. Člověk by si myslel, že pokud vám zmizí ženich i nevěsta v jeden den a ještě k tomu jejich svatba má být zítra, na oslavu se na hradu vykašlou a půjdou je radši shánět. Doran asi nechtěl, aby se o takovém selhání moc vědělo a začaly se šířit nějaké drby. Každopádně nepochybovala, že je z toho celý pěkně nervózní a že už je dal hledat. Docela mu to přála – přišlo jí totiž, že Doran se stará jenom o dvě věci na světě a těmi jsou jeho drahá dceruška Arianne, kterou si Myrcella nikdy moc neoblíbila, hlavně potom, co díky ní přišla o ucho, a jeho nemocné nohy, které poslední dobou zmiňoval úplně při každé příležitosti, což ji rozčilovalo.</p>

  <p>Druhá možnost je ta, že nepravý Trystane a nepravá Myrcella už dávno sedí v jejich komnatách anebo se vydávají za ně na slavnosti, tudíž Doran nemusí mít nejmenší starosti. Tahle možnost jí připadala horší.</p>

  <p>„Hej, musíme se rozdělit, je tady hrozně moc lidí, zkuste to okouknout na té slavnosti a my s s Myrcellou zkusíme podívat tamhle na ten menší dvůr nebo co to je, tam to vypadá tak jako na ideální skrýš pro falešný královský páreček,“ dal Keilah pokyny svému mladšímu bratrovi. Ten se zakabonil, protože musel jít s Trystanem, ale nic nenamítal. Myrcella byla ráda, že ji považují za tu lepší a sympatičtější z jejich dvojice, méně už ji potom těšilo, že musí jít na temný a odbelhá dvůr, kde nebylo ani živáčka, jelikož všichni byli na slavnosti.</p>

  <p>Mávla na Trystana, který byl v obličeji mírně zelený, jako by se už snad nikdy neměli vidět (třeba to je jenom tím světlem, říkala si na jeho nezvyklou barvu), otočila se na podpatku a vydala se za Keilahem. „Já pořád nechápu, co máš v plánu,“ zašeptala, aby nebyla nařčena pro svůj nový pisklavý hlásek.</p>

  <p>„Dívat se kolem sebe a přemýšlet, doufejme, že to bude stačit,“ odvětil jí Keilah, kráčející tak krok až dva před ní, že mu sotva stačila.</p>

  <p>Došli na odlehlý dvůr, kam Myrcella chodila nerada i za světla, natož teď, za tmy, v úplně jiné podobě a ještě s pochybným Karstarským služebníkem. „Mohla bys zůstat támhle ve stínu za tím sloupem, já se tady půjdu porozhlédnout sám,“ dal jí pokyny a nechal jí samotnou. Ona se zachvěla, zimou anebo možná spíš strachem, přitáhla si plášť blíž k tělu a přimáčkla se co nejblíže k sloupu, aby ji nikdo nezahlédl, přestože na náměstíčku nebylo ani živáčka.</p>

  <p>Stála tam tak dobrých deset minut, přemýšlela o tom, co se to stalo a zkoušela vymyslet způsob, jak by někdo mohl dokázat, aby vypadala naprosto jinak, ale vůbec nic jí nenapadalo. Opřela si potom hlavu o sloup, do pohodlnější pozice a čekala na Keilaha.</p>

  <p>Najednou se ozvaly nějaké kroky, a tak opatrně vykoukla, aby se přesvědčila, jestli to už jde její společník, ale uviděla postavy dvě – jednu malou, nejspíše ženu nebo dívku a vedle ní vyššího muže, trošku shrbeného, celého zahaleného v plášti.</p>

  <p>Svůj plášť si přitáhla úplně k tělu a začala se modlit ke všem bohům, na které si zrovna vzpomněla, aby ji ti dva nespatřili. Zastavili se kousek od ní, ale naštěstí byl mezi nimi sloup, za který byla Myrcella stavitelům neskonale vděčná, takže ji neviděli.</p>

  <p>„Půjdeš teď za Doranem, omluvíš se mu, jseš inteligentní dost, abys vymyslela něco rozumnýho, chvilku po tobě zavolám i Kenza, teď se jmenuje Trystane, tak na to nezapomeň a potom mu dej ten jed, nenápadně, jak jsem ti to milionkrát ukazoval. Potom s Kenzem zdrhnete pryč a zase odejdeme potom spolu. Pokud to zvládneš, paní ti bude velice vděčná, pokud ne, tak tě buďto načapají a zabijou anebo se ti to nepovede a budeš muset jít ještě jednou, protože my nesmíme zklamat, to si pamatuj. Tak, hodně štěstí,“ řekl ten muž v plášti ženě. Myrcella se domnívala, že narazila na svoji dvojnici.</p>

  <p>„Bez obav, už jsem zvládla i těžší věci,“ promluvila najednou ta žena a Myrcelle se její domněnka potvrdila. Uslyšela svůj hlas a nepochybovala, že kdyby trošku vykoukla zpoza sloupu, spatřila by čtrnáctiletou nevinně vyhlížející dívku bez ucha.</p>

  <p>Potom se ozvaly dvoje kroky – jedny směrem na slavnost a jedny pryč, asi vyklouznout pryč z hradu a počkat na tu holku někde mimo hrad. Myrcella v klidu počkala, až kroky dozní, napočítala do dvaceti a potom si zhluboka oddechla.</p>

  <p>Tak moment, toto bylo trošku moc rychlé. Dva metry od Myrcelly si právě holka, co vypadá jako ona, s nějakým chlapem domluvila, že zabije prince Dorana a podle všeho jí to nezabere moc času.</p>

  <p>Měla by teď jednat – byla přece svědkem plánování vraždy nejdůležitějšího člověka v celém Dorne, ale přesto zůstala stát jako přimrazená a nebyla schopná vymyslet cokoliv kloudného. Normálně by jí třeba pomáhalo obyčejné poskakování na místě, ale momentálně se bála trošku pohnout, natož aby tady ještě tancovala kolem sloupu.</p>

  <p>Kdyby teď ale vystartovala za tou holkou, ničemu by stejně nepomohla – ona se, minimálně podle svých slov a tónu hlase, vůbec nebojí, jako kdyby měla trávení vysokých lordů na denním pořádku. S největší pravděpodobností je pěkně vychytralá, silná, mrštná a odvážná, no zkrátka až moc schopná, jinak by jí takový úkol nesvěřili a Myrcella sama o sobě nemá šanci ji nijak překonat. Stejně neměla nejmenší představu, co by měla v takové situaci dělat a vyhodnotila, že nejlepší ze všeho bude počkat na Keilaha. Opřela se tedy trošku pohodlněji a netrpělivě čekala.</p>

  <p>Neuměla sice přesně odhadnout, jak dlouho mu trvalo, než se vrátil z těch svých výzvěd, ale jí to připadalo jako hotová věčnost. Pořád se nervózně kroutila, samozřejmě co nejtišeji a čekala, až se Keilah konečně vrátí a až se s někým bude moct poradit o tom, co právě slyšela.</p>

  <p>Konečně uslyšela nějaké kroky a neopatrně se vyklonila zpoza sloupu. Hned si uvědomila, že kdyby to byl kdokoliv jiný, její život by byl právě v dost velkém ohrožení, ale naštěstí ve velké černé postavě poznala právě Keilaha, čemuž byla upřímně moc ráda.</p>

  <p>Když došel dostatečně blízko k ní a zklamaným tónem začal líčit, že si bohužel ničeho nevídaného nevšiml, musela ho přerušit, aby ho obeznámila s tím, čeho byla před malou chvílí svědkem. Když byl dostatečně blízko, rychle mu šeptem vyložila, co se děje. Byla z toho dost rozrušená a její vyjadřování nebylo úplně hodno princezny, ale naštěstí její zmatené povídání rychle pochopil a zareagoval ještě rychleji.</p>

  <p>„Na co čekáš? Byla jsi svědkem plánování vraždy tvého budoucího tchána, nemůžeš tady jenom tak sedět s písničkou na rtech, musíš něco udělat!“ vychrlil na ni netrpělivě. Přesně takhle si představovala typickou seveřanskou náturu – statečný, dobrosrdečný, ale bude to k něčemu dobré?</p>

  <p>„A co chceš dělat? Prostě nějakým zázrakem proniknout k princovi do pokoje a říct mu, že ho právě nějaká princezna Myrcella jde zabít, tak ať si na ni dává pozor? Tento plán má dost zásadních zádrhelů…“ Ještě dnes ráno by s ním takto nemluvila, ale okolnost a situace si to žádala.</p>

  <p>„Tak si tady zůstaň a můžeš si určit pro a proti, ale já jdu rozhodně něco dělat,“ řekl prostě Keilah a během vyrazil kupředu. Nevěděl o hradu naprosto nic a už se takhle hrnul do akce. Šílenec.</p>

  <p>Myrcelle moc dobře došlo, že bez ní by ničeho nedocílil, akorát by se mu ještě něco stalo, takže chtě nechtě vyrazila za ním.</p>

  <p>Když ho po chvilce doběhla, už trošku zadýchaně mu stručně popsala, kde by se asi princ mohl nacházet. On zhodnotil, že na slavnosti nebude a že prý „simuluje někde u sebe v pokoji“. Navedla ho na správnou stranu a pokračovala za ním.</p>

  <p>Cestou se bohužel museli prorvat přes oslavující občany Slunečního oštěpu. Myrcella od dvou mužů zaslechla něco v tom smyslu, že si přiťukávali na zdraví princezny a jejího nastávajícího a zajímalo ji, co by asi řeklo na to, že princezna je jenom kousíček od nich, oblečená do mužského oblečení, v těžkém černém plášti a utíká právě zachránit prince Dorana.</p>

  <p>Myrcella taky doufala, že třeba někde potkají Winefreda s Trystanem, jenom proto, aby se cítila trošku jistěji, protože Keilahovy reakce byly dost nepředvídatelné, ale bohužel na ně nikde nenarazili.</p>

  <p>Když se prodrali davem lidí až k hradu, kde ovšem dveře hlídali dva strážci. Keilah užuž otvíral pusu, že ty dva asi nějak zastraší, ale Myrcella ho velmi nápadně a naštěstí i velmi bolestivě strčila do žeber a vzala si komunikaci do vlastních rukou.</p>

  <p>„Neseme nějaké zprávy o princezně,“ řekla a doufala, že strážce ví, že se vůbec nějaká princezna Myrcella ztratila a že to ta falešná vzala k Doranovi jinou cestou.</p>

  <p>„No tak sem s tím, já s tím skočím za princem,“ vybídl ji strážce, kterému se to momentálně asi moc nehodilo, protože kousek od něj se vyskytoval hlouček podnapilých polonahých holek, který ho momentálně zajímal asi nejvíc.</p>

  <p>„To není jenom tak, za princem si musíme zajít my sami,“ pokračovala Myrcella a v duchu těm bujarým dívkám děkovala za službu.</p>

  <p>„No tak si běžte,“ pustil je bez dalších řečí a svůj zrak přesunul jinam. Druhý strážce držel v ruce pohár vína a očividně s jejich průchodem neměl nejmenší problém.</p>

  <p>„Šikovná holka,“ pochválil ji Keilah a jemně ji poplácal po rameni. Potom se zase rozběhli směrem k princově komnatě.</p>

  <p>Dorazili k dalším dveřím, které hlídal jenom jeden muž, zato hrozný hromotluk se zlým výrazem v obličeji. Asi ho dost štvalo, že nemůže být venku na oslavě.</p>

  <p>Myreclla ještě popadala dech, a tak tentokrát promluvil Keilah: „Neseme nějaké zprávy o princezně,“ řekl udýchaně a doufal, že tento bude reagovat jako ti dva u brány.</p>

  <p>„Princezna, pokud tedy myslíte Myrcellu, tu před pár minutami probíhala do komnaty prince Dorana, takže vaše informace jsou mírně bezcenné. Tedy vlastně ne, posaďte se u nás a potom to budete moci kapitánovi hradní strážce hezky podrobně vysvětlit,“ řekl výhružně, takže Myrcella pro jistotu sedla na zadek na studenou zem, následovaná Keilahem. Věděla, že jsou v pěkné bryndě, jinými slovy ztraceni a že musí doufat, že se stane zázrak, protože jinak tady tomuto strážci nijak neutečou – Myrcella už nějaké jeho praktiky měla šanci zahlédnout a nebylo to opravdu nic příjemného.</p>

  <p>Neseděli ani pár minut, když Myrcella ucítila nějaký dost zvláštní pocit. Nedokázala popsat, jestli se jí to líbí anebo ne, prostě to bylo zvláštní. Najednou jako by se jí nějak smrštila kůže a ona se začala cítit tak nějak jinak. Ale nebyl to zase tak úplně cizí pocit...</p>

  <p>Chvíli moc nechápala, co se děje, ale potom jí to došlo – s největší pravděpodobností se zase přeměnila zpátky na sebe samotnou, malou blonďatou princeznu. Zkusila si jako jednoduchou zkoušku sáhnout na ucho a opravdu, nikde nic. Ráno by se sebou stala zase docela ráda, ale právě teď se jí to extrémně nehodilo – někdo, kdo vypadal jako ona pravděpodobně už stihl zabít Dorana a teď v klidu prchá pryč z hradu, nikým nerušen a nepodezírán.</p>

  <p>Strážce, který je napřed jenom znuděně pozoroval, vykulil oči a preventivně Myrcellu chytl za paži, aby neopovážila mu utéct, teď když se proměnila v sebe samotnou. Dost ho tato nenadálá změna rozhodila, stejně jako Keilaha a ji samotnou. Dokonce už otvíral pusu, jakože něco nespokojeně nevrhne, ale v poslední chvíli si to rozmyslel.</p>

  <p>Nečekali takto dlouho, když je ozval nějaký dusot z chodby. Myrcella tušila, že ji nečeká nic přijemného, ale asi jediné, co teď mohla dělat, bylo vyděšeně se podívat na Keilaha. Ten ji, jako malé a vystrašené děcko, nervózně popadl za ruku. Dusot se ozýval čím dál hlasitěji a Myrcella byla čím dál nervóznější, to přece nemůže věštit nic dobrého, to prostě nemůže.</p>

  <p>Najednou se rozletěly dveře a v nich stál Areo Hotah, kapitán stráží prince Dorana, a ještě nějací tři muži. Hotah byl ve tváří rudý a ti ostatní taky, i když ne tak moc.</p>

  <p>„Výborně, tady je,“ zašeptal kapitán. „Nemá ani takovou slušnost, aby někam utekla – co byste taky chtěli, když je to zatracený lannisterský bastard!“ Z jeho očí čišela nesmírná nenávist. Bylo to logické, bez prince a jeho ochraňování si svůj život pomalu ani neuměl představit, tak na aspoň vždy působil.</p>

  <p>Myrcelle hned došlo, že princ Doran právě asi umřel nebo že se teď dusí někde u sebe v komnatě a že všichni na vlastní oči viděli, jak ho otrávila právě ona. Upřímnou soustrast, pomyslela si ve zkratce, ale největší starost jí teď, mírně sobecky, dělalo spíš to, co bude s ní, než to, že princ je po smrti.</p>

  <p>Hotah se sklonil, popadl Myrcellu za paži, prudce a nešetrně ji zvedl a zlostně řekl: „Pojď teď se mnou, vražedkyně odporná, tebe teď čeká stokrát větší peklo, než měl za celý svůj život princ Doran, o to se postarám.“ Už se moc neovládal a ze zlého šepotu přešel k hysterickému řvaní.</p>

  <p>Myrcelle bylo celkem jedno, jak hlasitě na ni mluví. Zatraceně, pomyslela si jenom. Zatraceně!</p>

  <p class="sep">-</p>

  <p>První noc strávila v Hnědé kobce, nejhorším vězení, jaké tady na Slunečním oštěpu měli, nebo aspoň o ničem horším nevěděla. Štvaly ji všechny ty myši, co tu pobíhaly a kvičely, štvala jí tvrdá zem, hlad a žízeň, ale nejhorší byla nejistota – co bude s ní, co bude s Trystanem a těmi šílenými seveřanskými bratry, jestli je Doran mrtev anebo ne.</p>

  <p>Tento stav naštěstí netrval moc dlouho – Dornové jsou sice hrdí, ale i to má svoje hranice a věznit královu sestru v Hnědé kobce, to je už trošku za hranici. Přestěhovali tedy Myrcellu do stejné věže, kde bývala Arianne, když zrovna zlobila a dávali jí normálně najíst a napít, dokonce jí povolili i návštěvy.</p>

  <p>Z návštěv chodil jenom Trystane a ten ještě, když přišel, vypadal, že myšlenkami je někde úplně jinde, než u ní ve věži. Sice ji potěšilo, že je už to zase hezký urostlý Trystane a ne tam ten maličký chlapeček, dokonce se k ní choval možná trošku přívětivěji než předtím – když už nic, ten zvláštní den je dost sblížil, ale jinak byl opravdu mimořádně mimo. Nechoval se k ní nijak odtažitě a rozhodně nevypadalo, že by třeba jenom trošku věřil, že zabila prince (však ten zážitek s pravou vražedkyní mu vylíčila víc než podrobně), ale stejně pořád uvažoval nad něčím úplně jiným. Nějak moc to nechápala.</p>

  <p>Vládu teď slavnostně převzala Arianne a Myrcella byla vážně šťastná, že minimálně u slavnostního obřadu být nemusela, protože jak znala Arianne, výstřih až do pasu, Myrcella je vražedkyně, plno planých řečí, Myrcella je vražedkyně, Arianne je teď úžasná milovaná vládkyně celého Dorne, Myrcella je vražedkyně a tak.</p>

  <p>Pořád taky ve městě zvonili jako pominutí za smrt prince Dorana. Poprvé se před tím Myrcella sklonila a trošku se zamyslela nad ním a jeho životem a přišlo jí, že tak hrozný opravdu nebyl a že Dornové, nebo aspoň nějací Dornové, ho asi měli vážně rádi.</p>

  <p>Jak ale zvonili pořád, hodinu co hodinu, ve dne v noci, začalo to Myrcelle dost lézt na nervy a tak zhruba po svou dnech začala rituálně plivat z okna a ukazovat směrem na Arianne a Dorana neslušná gesta.</p>

  <p>Asi po dvou týdnech věčné nudy ve věži (jedinými společníky jí teď byly vlastně jenom knihy, protože Trystane prý někam odjel a nikdo jí nebyl schopen říct, kam) se konečně rozletěly dveře od věže a objevil se v nich její snoubenec a bratr princezny Arianne. Vypadal ještě opáleněji než normálně a vešel sem s úsměvem na rtech, což byla opravdu zvláštní věc, po těch zahloubaných návštěvách, kterými ji ctil předtím.</p>

  <p>„Nezabila jsi otce,“ řekl jí místo pozdravu a políbil na tvář. „Já už to vím.“</p>

  <p>„Jo, já to taky vím a říkala jsem ti to už asi desetkrát, jenom mě tak poslouchat!“ mírně ho vyplísnila Myrcella za jeho divné chování, když ji navštěvoval , ale doopravdy byla nesmírně ráda, že tu konečně je.</p>

  <p>„Trošku jsem si zacestoval,“ odpověděl jí na nepoloženou otázku kde vězel tak dlouho „a už asi vím, kdo za tím stojí, za tou vraždou mého otce,“ dořekl tónem, jako kdyby takové věci byly víc než samozřejmé – každý přece denně odhaluje vraždu či dvě.</p>

  <p>„To není možné,“ vyletělo z Myrcelly, přestože věděla, že nemožné není skutečně vůbec nic, viz její proměna ve vysokou zrzavou holku s pisklavým hlasem. Každopádně, věřit se jí to moc nechtělo, vždyť slyšela je na živo vlastně jenom ona a to neměla nejmenší tušení, kdo by za tím mohl stát, přestože věděla, že takovíto lidé jsou prostě občas vražděni z politických důvodů. Ale Doran vlastně nic nedělal a kdo nic nedělá, nic nezkazí.</p>

  <p>Vážně ji nenapadalo, jak by Trystane podle těch pár informací mohl vypátrat, kdo to spáchal a ještě k tomu za tak krátkou dobu. Věděl vlastně jenom to, jak ti dva vypadají a prohledat každého člověka na světě musí trvat delší dobu než dva týdny.</p>

  <p>„Je to možné,“ uvedl ji Trystane na pravou míru. „Stačí jenom zapojit mozeček,“ dodal ještě a poklepal se prsty na hlavu. Zatímco tehdy, v ten zvláštní den v jiném těle si jako takový vůdce připadala Myrcella – ona komunikovala se seveřanskými bratry (kdoví, kde je jim teď konec), ona vymýšlela plány a přesvědčovala Trystana ke statečnosti, teď to bylo přesně naopak – to ona byla ta malá a neznalá holka a Trystane se nad ní světaznale poškleboval.</p>

  <p>„A kdo to teda byl?“zeptala se Myrcella, která už přímo hořela nedočkavostí zjisti, kdo je vrahem donského prince.</p>

  <p>„Dozvíš se brzo,“ odbyl ji Trystane a zasmál se. Strašlivě hloupě, jako malý škodolibý chlapeček, který má sladkost a  s nikým se nerozdělí, nebo každopádně rozhodně ne teď.</p><p>„Neboj se, vážně to bude brzo, to ti slibuju, do té doby si budeš muset vystačit se Sedmicípou hvězdou,“ řekl trochu výsměšně a ukázal na tlustou bichli ležící před ní na stole. Myrcella ji měla za tu dlouhou dobu strávenou tady ve věži přečtenou snad stokrát, přestože normálně by se jí vyhýbala velkým obloukem.</p>

  <p>Ji to tedy pěkně dopálilo, on se jí tady normálně směje, že se nudí ve věži. Vzala tedy Hvězdu a vztekle ji po něm mrskla. On lehce ucukl, zamával jí, řekl: „Uvidíme se,“ a zavřel za sebou dveře.</p>

  <p>Myrcella najednou byla naštvaná sama na sebe, že ho tak rychle zapudila. Nechtěla tu zase strávit dva týdny samotná – prý že si pro ni přijde brzy, nikdo však nevěděl, co přesně znamená Trystanovo brzy.</p>

  <p class="sep"></p>

  <p>Dva dny byla ve věži sama a skoro celé je prospala. Najednou prostě nějak neměla na nic chuť, Trystane jí zkazil náladu na pěkně dlouhou dobu. Byla na něj naštvaná, ale zároveň se i při sebemenším zvuku vycházejícím někde zvenku ohlížela, jestli náhodou nejde.</p>

  <p>Takhle tady proseděla anebo taky proležela celé ty dva dny, až se najednou, úplně znenadání ozvalo vrznutí dveří a do pokoje někdo vstoupil.</p>

  <p>V Myrcelle hrklo, ale zrovna to patřilo k těm šťastným hrknutím – konečně je tady a bude se něco dít, to čekání bylo nesnesitelné.</p>

  <p>„To čekání bylo nesnesitelné,“ vyhrkla, aby si Trystane uvědomil, že ji tady nechal celé dva dny – skoro padesát hodin samotnou bez jediné zprávy, co vlastně zamýšlí.</p>

  <p>„Prosím?“ ozval se hrubý hlas, který nepatřil Trystanovi ani omylem. Myrcella se otočila a uviděla malou shrbenou ženskou, kterou snad ještě nikdy neviděla. Nevěděla, co tady dělá – jídlo jí vždycky nechali v předsíni a ona si pro něj mohla dojít, kdy chtěla, to aby z nich ta strašlivá a špinavá travička netahala nějaké informace.</p>

  <p>„Pardon, já jsem si vás s někým spletla,“ špitla Myrcella a zase se otočila k oknu. Byla naštvaná, že to není Trystane a neměla chuť se tady s tou ženskou vybavovat. Neměla by vlastně chuť se vybavovat s nikým, protože si momentálně připadala hrozně ukřivděná.</p>

  <p>„Princ vám posílá šaty, že si je máte oblíct a okamžitě jít se mnou,“ oznámila jí žena naprosto nezúčastněným hlasem a podala jí hnědé šaty, které držela v levé ruce.</p>

  <p>V Myrcelle hrklo podruhé, ale tentokrát už to opravdu nebylo neodůvodněné – Trystane na ni opravdu nezapomněl, posílá jí šaty, aby se trošku zkulturnila a potom… Sice nevěděla, co bude potom, ale tušila, že to bude konec jejího pobytu ve věži. Nebo v to aspoň úpěnlivě doufala.</p>

  <p>Popadla šaty, byly nějaké hnědé s jakousi zlatou výšivkou, ale to opravdu v tuto chvíli Myrcella nezkoumala. Strhla se sebe model, ve kterém tu žila celou dobu svého vězení, navlékla na sebe ty šaty od Trystana, s nějakým ukrýváním před služebnou si starosti nedělala a ona taky nevypadala, že by ji Myrcellino převlékání nějak pobuřovalo, ještě si rukou pročísla vlasy, protože za poslední dobu tomu moc nedala a byla připravená vyrazit.</p>

  <p>Žena odemknula dveře a pomalu sestupovala ze schodů. Myrcella měla chuť ji trošku popohnat, ale nechtěla být neslušná, a tak jí následovala jejím vlastním šnečím tempem.</p>

  <p>Konečně sešly z točitého schodiště a ocitly se na nádvoří hradu. Myrcella tady nebyla už tak dlouho, že to byl vlastně trošku nezvyk jít volně a nikým nepronásledovaná po kamenné dlažbě. Normálně by si to užila klidně tady na nádvoří chodila tam a zpátky klidně hodinu nebo i déle, ale teď byla celá zvědavá, co má za lubem Trystane.</p>

  <p>Ženská Myrcellu dovedla až do Nymeriiny síně, kde se konaly slavnostní obřady a audience, kterým teda princ Doran moc nedal. Ten vlastně moc nedal ničemu, ale teď vlastně už vládne Arianne, takže všechno může být jiné.</p>

  <p>Otevřela obrovská vrata, ze kterých měla vždy obrovský respekt a téměř pokaždé se před nimi zastavila a prohlížela každý detail, protože byly vyzdobené různými výjevy z Nymeriina života. Teď ale prostě vstoupila dovnitř, protože krok od kroku hořela větší nedočkavostí.</p>

  <p>Když vešla dovnitř, sál sice nebyl celý zaplněný, ale s ohledem na jeho kapacitu by musel Trystane sehnat opravdu hodně lidí, aby tu nezbylo prázdné místo. Tolik lidí vlastně ani nečekala a už vůbec ne nějakou oficiální akci.</p>

  <p>Co ji překvapilo nejvíc, ba přímo vyrazilo dech byla Arianne sedící samolibě na trůně na stupínku a Trystane pochodující před ní, docela zuřivě gestikulující a mající nějakou důležitou řeč.</p>

  <p>S největší pravděpodobností si jí ani nevšiml, nebo to minimálně na sobě nedal nijak znát a mluvil dál. Myrcella se tiše usadila (o tu ženskou, c oji sem přivedla se už nestarala) a napnula uši, aby jí neuteklo ani jediné slovo.</p>

  <p>„Můj otec vládl v Dorne velmi dlouho a přestože se asi nezapíše do dějin jako nějaký úžasný nezapomenutelný vládce, ale na druhou stranu – žijeme v nesnadné době a dařilo se nám špatně. Můj otec byl, řekněme, velmi nekonfliktní člověk, což některým očividně dost vadilo.“ Tady udělal Trystane dramatickou pomlku a Myrcella musela uznat, že mezi malým vystrašeným chlapečkem před dvěma týdny a tímto řečníkem o smrti prince Dorana je opravdu veliký rozdíl.</p>

  <p>„Vadilo jim to do té míry, že ho dali zavraždit a to říkám naprosto vážně. Můžu si to dovolit, mám totiž důkazy a moc dobře vím, kdo to spáchal, to se nebojte. Kdo zabil Dorana a ještě to hodil na moji snoubenku Myrcellu Baratheon, která měla už teď být mojí ženou a místo toho tuto dobu proseděla ve věži, kterou mimochodem moc dobře zná Arianne.“</p>

  <p>Myrcellu polichotila zmínka o ní, Trystane se dokonce dlouze rozhlédl a zastavil se v jejích místech a mírně se usmál, takže si jí musel všimnout. Zato Arianne se na trůnu narovnala a trošku se zamračila – asi ji moc nepotěšila zmínka o tom, jak tehdy strávila ve věži taky nějaký ten čas.</p>

  <p>„Tímto bych se chtěl Myrcelle za celý náš rod a taky Area Horana omluvit, opravdu to bylo trošku zbrklé. Na druhou stranu – byla viděna při trávení mého otce, tak doufám, že nám to odpustí.</p>

  <p>Vlastně ta, co byla viděna nebyla přímo Myrcella, jenom si vypůjčila její vzhled, aby to zamaskovala. Mnozí z vás o takových praktikách už možná slyšeli a pro ty neznalé – na svědomí to mají kněží Mnohotvářného boha. Nebudu to tady moc rozpitvávat, sám to vlastně moc nechápu, jenom vám můžu říct, že tato víra se dost rozlézá ve Svobodných městech.

  <p>To znamená, že ráno jsme se s Myrcellou probudili, ale v těle někoho úplně jiného. Je to dost zvláštní, to mi věřte. No a ti dva se s námi prostě vyměnili. Zní to zvláštně, vyměnit si tělo stejně jako vyměnit si třeba šaty, ale věřte mi, že to opravdu jde.</p>

  <p>No abych to nenatahoval, když zabili otce a uvěznili Myrcellu, já jsem začal trošku přemýšlet, kdo by to tak asi mohl být, protože Myrcella by to nestihla, celý den předtím jsem byl s ní. Okamžitě mě někdo napadl a abych si to ověřil, musel jsem ho navštívit. Konkrétně v jednom z již zmíněných Svobodných měst.“</p>

  <p>Asi mi už došlo, kam míří. Vždyť to bylo vlastně jasné od začátku – kdo by asi tak měl v plánu zabít prince Dorana. Na druhou stranu, nic není jisté, a tak nic nedělala, zůstala sedět a dál poslouchala Trystana.</p>

  <p>„Abych to neprodlužoval – vraždu mého otce si objednala má drahá matička, kterou naštvalo, že Quentyn zemřel. Jistě, je to veliká škoda, byl to můj bratr, jistě, ale mohl si za to sám. Otec s jeho smrtí neměl vůbec co do činění.</p>

  <p>Každopádně, když vám umře dítě, tak vás to naštve, to uznávám, ale přece jenom, vraždit jeho otce, který za to vlastně nemůže je asi zbytečné. To znamená, že matka byla velice smutná, chodila se za Quentyna denně modlit, ale samotnou by ji nenapadlo něco podnikat, zase taková ona není. Je to moje matka, takže ji znám vcelku dobře.</p>

  <p>Znamená to, že někdo jiný musel dát mé matce nápad. Někdo, koho můj otec už dost rozčiloval. A máme tu další otázku – koho by tam můj otec mohl rozčilovat a kdo by mohl dát matce impuls, aby se odhodlala k takovému strašnému činu? A proč by někomu otec mohl tak moc vadit?</p>

  <p>No, určitě mi dáte za pravdu když řeknu, že to musel být otci a zároveň matce docela blízký. A myslím, že vás napadají právě dvě osoby, které odpovídají takovému popisu – já a moje sestra Arianne. No a když vám řeknu, že já jsem to neudělal, kdo asi mohl?“</p>

  <p>Myrcella se snad za poslední měsíc musela začít se srdce smát. Snažila se to tišit, ale moc jí to zrovna nešlo. Teď to vypadalo tak jednoduše a samozřejmě – Doran štval Ariannu tím, že jen seděl na zadku a nic nedělal, dokonce ani když zemřel Quentyn, což byla vážně poslední kapka. Arianne se i nadále tvářila, že věří ve věčné mám to promyšlené, ale ještě počkej, ale mezitím už se spojila s lady Mellario a hezky to naplánovaly.</p>

  <p>Myrcelle tedy moc nedocházelo, proč zrovna den před jejich plánovanou svatbou – asi že na Slunečním oštěpu mělo být tolik lidí a ti všichni uvidí tu zlou vražedkyni Myrcellu a tím pádem ji i odsoudí. Ano, to zní docela logicky.</p>

  <p>„Moje matka se vyzná v těch východňáckých náboženských metodách, a tak si domluvila docela zkušenou vražedkyni a taky svého synovce, kluka, kterému je asi dvanáct, aby tam ta holka nebyla sama a aby někdo měl dělat mě. Všimněte si prosím její laskavosti – poslat vlastního synovce, o něhož se má starat, na tak nebezpečnou výpravu a ještě za účelem zabít strýce.</p>

  <p>Já jsem svého bratrance vlastně nikdy neviděl, takže jsem ho ani nemohl poznat, to dá rozum. Ale až bylo po všem, trošku jsem přemýšlel (ne, přemýšlel jsi dva týdny v kuse, pomyslela si Myrcella a vzpomněla si na jeho podivné návštěvy, na kterých z něho nemohla nic kloudného vymlátit) a napadalo mě tedy navštívit moji milou maminku v Nervosu.</p>

  <p>Když jsem přišel do jejího domu, hádejte koho jsem uviděl hned mezi prvními! Ano, byl to můj drahý bratránek. Došlo mi to tedy a když jsem se v tom ještě trošku víc pošťoural, Arianne a matka byly jasné.</p>

  <p>Víc k tomu nemám co dodávat. Myslím, že shodneme, že má drahá sestra už by neměla vládnou, bohové ví, co by ještě spáchala. Areo, chlapče drahý, prosím,“ řekl Trystane jakoby nic a z řady vystoupil kapitán, teď už Arianniny, stráže, popadl ji za paži, přesně jako tehdy i Myrcellu a už ji táhl pryč.</p>

  <p>Ona se sice zkoušela trošku obhájit, ale nebylo jí to nic platné, Hotah ji neslitovně táhl dál.</p>

  <p>„Do Hnědé kobky pro začátek,“ dal mu ještě Trystane pokyn a pokračoval úplně klidně, jako kdyby se naprosto nic nestalo.</p>

  <p>„Když je teď Arianne indisponovaná k vládnutí, dovolil bych si to vzít na sebe. Myslím, že budu mít skvělou rádkyni a manželku v jednom, takže by to nemusela skončit jako fiasko. A ještě než to ukončíme, pro začátek bych vám rád řekl, že hodlám trošku spolupracovat se Seveřany. Konkrétně s rodem Karstarků.“ Potom se jakoby nic podíval trošku doprava, kde si Myrcella všimla dvou usmívajících se postav v nepatřičně teplém oblečení. Nevypařili se, naštěstí se nevrátili na ten svůj Sever, čemuž byla moc ráda. Za ten jeden den si o nich udělala názor jako na lidi, kteří jsou sice mírně zvláštní a naivní, ale rozhodně je chtěla ještě někdy vidět. Byla tedy ráda, že tomu tak bude.</p>

  <p>Každopádně synové majordoma lorda Karstarka jí v tuto chvíli byli celkem ukradení. No, to vlastně všechno. Všechno a všichni. No, až na jednu čestnou výjimku.</p>

  <p>Čestná výjimka se právě zvolila dornským princem a uculovala se právě na Myrcellu. Ta už nevydržela jenom tak sedět na zadku, a tak se zvedla, nadzvedla si šaty a rozběhla se za Trystanem. Nakonec to dopadlo docela dobře, přestože na začátku to vypadalo tak dramaticky. A co na celé té záležitosti bylo nejlepší, nebo aspoň Myrcelle to tak připadalo, byl ten nesmírný pedagogický užitek – na světě totiž očividně existují horší věci, než jsou dopisy od matky a na svoji svatbu se doopravdy už docela těším.</p>

{% endblock %}
